#omOssWrapper {
    height: 90vh;
    width: 100%;
    background-color: #f7f7f7;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 3fr 4fr 3fr 2fr;
    grid-template-areas:
        "banner"
        "text"
        "kallor";
}

#text {
    grid-area: text;
}

#kallor {
    grid-area: kallor;
}

#kallor ul {
    list-style-type: none;
}

#kallor ul li a {
    color: darkblue;
}

@media only screen and (min-width: 600px) {
    #omOssWrapper {
        height: 80vh;
        grid-template-columns: 1fr 12fr 1fr;
        grid-template-rows: 3fr 3fr 3fr 2fr;
        grid-template-areas:
            "banner banner banner"
            ". text ."
            ". kallor .";
    }
}

@media only screen and (min-width: 769px) {
    #omOssWrapper {
        height: 80vh;
        grid-template-columns: 1fr 2.5fr 2.5fr 1fr;
        grid-template-rows: 3fr 6fr 2fr;
        grid-template-areas:
            "banner banner banner banner"
            ". text kallor .";
    }
}